<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfrN1egtZSgrTLh17b8KTJvVnYx5oshMc-KyWGyjaMJyJhpSgDGTP8fdguGEUFM--nQ2v6E1NwcBeJhseEEHvFnqrwNrh_she1wPCRuIdexCFFBAFKpWnBc9p7x5YGsYjTpypTBZm0bRRRwvRrNWYLU1SSd7AMsgqWK72alHDGg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">a8502c17-38d6-438c-ad08-f42ccd4cd9db</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756422278" />
</map>
